/* BRAND BOX */
#boxwrapper #sectionheader .sectionTitle a, #boxwrapper #sectionheader .sectionTitle, #content-core h1.coverpage, #content-core h3, #content-core h4 {
	color:#DB4D28;
}
#frcInstructions {
	background-color: #FBEBE6;
}
#widthwrapper #acrobatlink a {
	display:block;
	font-size: 100%;
	height:40px;
	padding-left:130px;
	background: url("/resources/1/1/11ce57804ba3760baca7bd9ef8e4b077/get_adobe_reader.gif") no-repeat left top;
}